Reply To: WordPress 3.5

In 3.1.6 the changes for this error are already done.
It’s caused by a required second attribute of a function that didn’t required it before, so no real bug.
Beside of the error there was no problem for me.